/*







    Theme Name: Veterans







    Template:       FinanceWeek







*/















/* INDEX:















    =GENERAL







    =LAYOUT







    =HEADER







    =MENUS







    =POST







    =SITEMAP







    =CONTACT FORM







    =SLIDER







    =WP-PAGENAVI







    =FOOTER







    =WIDGETS







    =COMMENTS







*/















/* =GENERAL







-------------------------------------------------------------- */















body {



    color: #000066; background-color:#FFFFFF;



}


#wrapper {



    background: url(images/wrapper-bg.png) left 205px repeat-x;



    }


a {



    color: #ff0000;



    text-decoration: underline;



}





a:hover, a:focus {

	color: #FF0000;

	text-decoration: none;





}



a:focus { 



    outline: none;



}







/* =LAYOUT







-------------------------------------------------------------- */


#container {

	width: 980px;

	margin: 0 auto;



}



#main {

	padding: 15px;	

    background: url(images/main-bg.png) ;



}





#main-fullwidth {



    padding: 15px;

    background: url(images/main-fullwidth-bg.png) ;



}





#content {

    overflow: hidden;

    float: left;

    width: 615px;



}



#sidebar-primary {







    overflow: hidden;







	float: left;







    width: 300px;







    margin-left: 15px;



}





.style1 {

	color:#FF0000;

	font-size:12px;

	font-weight:bold;

}









/* =HEADER


-------------------------------------------------------------- */



#header {
	padding:15px 0 0 0;

}



.logo {

    float: left; margin: 20px 0 20px 10px;
}



.logo h1.site_title {

    margin:0;

    padding:0;

    font-family: Arial, Helvetica, Sans-serif;

    font-size:36px;

    line-height: 40px;

    font-weight: bold; color:#FF9933; text-align:center; top:80px;



}





.logo h1.site_title a, .logo h1.site_title a:hover {



    text-decoration: none;color: #CCCC66;

}


.logo h2.site_description {

    margin: 0;

    padding:0;

    color: #FFFFFF;

    font-family: Arial, Helvetica, Sans-serif;

    font-size:14px;

    line-height: 14px;

}




.header-right {

   float: right;

}


/* =MENUS


-------------------------------------------------------------- */



/* Menu Primary


----------------------------*/


.menu-primary-container {

    float: right;


    padding:0;

    position:relative;

    height: 34px;
    background: url(images/menu-primary-bg.png) left top repeat-x;

  z-index: 400;

    margin-top: 15px;
}


.menu-primary {

}



.menu-primary ul {

	min-width: 160px;

}


/* First Level - Menu Primary */


.menu-primary li a {

    color: #F3F3F3;

    padding: 11px 15px;

	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal;
    text-shadow: 0 1px 0 #114B88;
    margin: 0 3px 0 0;

}
.menu-primary li a:hover, .menu-primary li a:active, .menu-primary li a:focus, 

.menu-primary li:hover > a, .menu-primary li.current-cat > a, .menu-primary li.current_page_item > a, .menu-primary li.current-menu-item > a {

    color: #fff;

    outline: 0;

    background: #4685C6;
}


/* Child Levels - Menu Primary */

.menu-primary li li a {
	color: #fff;
    text-transform: none;
    background: #4685C6;

  padding: 10px 15px;
    margin: 0;
    border: 0;
    font-weight: normal;
}

.menu-primary li li a:hover, .menu-primary li li a:active, .menu-primary li li a:focus, 

.menu-primary li li:hover > a, .menu-primary li li.current-cat > a, .menu-primary li li.current_page_item > a, .menu-primary li li.current-menu-item > a {
	color: #fff;
    background: #5B96D3;
    outline: 0;
    border-bottom:0;
    text-decoration: none;
}




/* Arrows Menu Primary */

.menu-primary a.sf-with-ul {
    padding-right: 20px;
    min-width: 1px;

}

.menu-primary  .sf-sub-indicator {

    position: absolute;
    display: block;
    overflow: hidden;
    right: 0;
    top:  0;
    padding: 10px 10px 0 0;

}

.menu-primary  li li .sf-sub-indicator {
    padding: 9px 10px 0 0;


}

/* Shadows Menu Primary */



.wrap-menu-primary .sf-shadow ul {
   background:	url('images/menu-primary-shadow.png') no-repeat bottom right;
}



/* Menu Secondary

----------------------------*/

.menu-secondary-container {

    position:relative;

    height: 45px;

    z-index: 300;

    background: url(images/menu-secondary-bg.png) left top repeat-x;

    margin-bottom: 6px;

}


.menu-secondary {}



.menu-secondary ul {


    min-width: 160px;
}


/* First Level - Menu Secondary */



.menu-secondary li a {

    color: #FFFFFF;

    padding: 15px 15px ;

	text-decoration: none;

    font-family: 'Oswald', sans-serif;

    font-size: 12px;

    text-transform: uppercase;

    font-weight: normal;


}

.menu-secondary li a:hover, .menu-secondary li a:active, .menu-secondary li a:focus, 







.menu-secondary li:hover > a, .menu-secondary li.current-cat > a, .menu-secondary li.current_page_item > a, .menu-secondary li.current-menu-item > a {



    color: #fff;



    background: url(images/menu-secondary-bg.png) left -142px repeat-x;

    outline: 0;

}



/* Child Levels - Menu Secondary */



.menu-secondary li li a {
	color: #fff;
    background: #FF0000;


    padding: 10px 15px;
    text-transform: none;

    margin: 0;

    font-weight: normal;

}


.menu-secondary li li a:hover, .menu-secondary li li a:active, .menu-secondary li li a:focus, 

.menu-secondary li li:hover > a, .menu-secondary li li.current-cat > a, .menu-secondary li li.current_page_item > a, .menu-secondary li li.current-menu-item > a {

	color: #fff;

    background: #cc0000;

    outline: 0;
}


/* Arrows - Menu Secondary */

.menu-secondary a.sf-with-ul {

    padding-right: 26px;
    min-width: 1px;

}


.menu-secondary  .sf-sub-indicator {

    position: absolute;
    display: block;
    overflow: hidden;
    right: 0;
    top:  0;
    padding: 14px 13px 0 0;


}


.menu-secondary li li .sf-sub-indicator {

    padding: 9px 13px 0 0;


}



/* Shadows - Menu Secondary */


.wrap-menu-secondary .sf-shadow ul {

    background:	url('images/menu-secondary-shadow.png') no-repeat bottom right;

}




/* =POST


-------------------------------------------------------------- */


/* Post General

----------------------------*/
.post {
    margin-bottom: 15px;
    background: #FFFFFF;
 filter:alpha(opacity=80);

	/* CSS3 standard */

  opacity:0.8;

    padding: 10px 10px 10px 10px;
	font-size:12px;
	 border: 1px solid #538ECB;

}


.page, .post-single {

    border-bottom:  1px solid #538ECB;
    margin-bottom: 0;
	padding-bottom: 50px:

}


.title {

	color: #FF0000;

	margin: 0 0 10px 0;

	padding: 0;

	font-family: Arial, Helvetica, Sans-serif;

	font-size: 20px;

	line-height: 20px;

	font-weight: bold;

	border-bottom: 2px solid #000066;



}



.title a {
	color: #FF0000;
	text-decoration: none;
}


.title a:hover {







    color: #ECA910;







    text-decoration: none;
}


.entry {


    line-height: 20px;


}

.featured_image {

    padding: 6px;
    border: 1px solid #BDBDBD;
    background: #fff;

}

.page-title {

	color: #FF0000;

	margin: 0px 0 10px 0;

	padding: 0 0 10px 0;

	font-weight: normal;

	text-transform: uppercase;

	font-size: 20px;

	font-family: Arial, Helvetica, Sans-serif;

	border-bottom: 2px solid #4685C6;
}



/* Post Metas







----------------------------*/

.postmeta-primary {


    color: #999999;
    font-size: 12px;

   line-height: 18px;







    padding: 0 0 10px 0;







}















.postmeta-secondary {







    color: #999999;







    font-size: 12px;







    line-height: 18px;







    padding: 0 0 10px 0;







}















.postmeta-primary span, .postmeta-secondary span {







    background: url(images/meta-separator.png) left center no-repeat;







    padding:3px 0 3px 10px;







}























.postmeta-primary span:first-child, .postmeta-secondary span:first-child {







    background: none;







    padding-left: 0;







}















/* Read More







----------------------------*/















.readmore {







    margin-bottom: 15px;







    float: right;







}















.readmore a {







    color: #FFFFFF;







    background: #4685C6 url(images/readmore-bg.png) left top repeat-x;







    padding: 8px 14px;







    font-size: 12px;







    line-height: 12px;







    display: inline-block;







    text-decoration: none;







    text-transform: uppercase;







    border: 1px solid #4685C6;







}















.readmore a:hover {







    color: #FFFFFF;







    background: #FF0000 url(images/readmore-bg.png) left -126px repeat-x;







    text-decoration: none;







    border: 1px solid #E69C08;







}















/* =SITEMAP







-------------------------------------------------------------- */







.sitemap {







}















.sitemap-col {







    width: 30%;







    padding: 0 0 0 10px;







}







.scroller-content {line-height:16px;}

.scroller-header h4 a{color:#FF6600; font-weight:bold;}







.sitemap-col-archives {







    width: 45%;







    padding: 0 0 0 10px;







}















.sitemap h2 {







    font-size: 18px;







    font-weight: bold;







    border-bottom: 2px solid #ddd;







    padding: 0 0 10px 0;







    margin: 0 0 10px 0;







}















.sitemap h3 {







    font-size: 14px;







    font-weight: bold;







    padding: 0;







    margin: 0 0 10px 0;







}





.sitemap-list {

    font-size: 13px;

    line-height: 22px;



}







.sitemap-list, .sitemap-list ul {

    padding: 0 0 0 20px;



}







/* =CONTACT FORM







-------------------------------------------------------------- */







.contact-form { background:#FFFFFF; padding:20px 5px;

	  background: #FFFFFF;

 filter:alpha(opacity=80);

	/* CSS3 standard */

  opacity:0.8;

 border: 1px solid #538ECB;



}







.contact-form-label {



    width: 80px;    



    font-weight: bold;



    font-size: 14px;



    padding: 7px; text-align:right; color:#4685C6;



}







.contact-form-input {



    margin-left: 90px;    



}





.contact-form input[type=text] {



    padding: 6px;

    width: 60%;

    margin-bottom: 20px;

     border: 1px solid #538ECB;

    background: #fff;



}





.contact-form input[type=submit] {



    padding: 5px 50px;

     border: 1px solid #538ECB;

    background:  url(images/submit.jpg) repeat-x;

}







.contact-form textarea {



    width: 90%;

    padding: 6px;

    height: 160px;

    margin-bottom: 20px;

    border: 1px solid #538ECB;

    background: #fff;



}







.contact-form-required {



    color: red;



}









/* =SLIDER







-------------------------------------------------------------- */















.fp-slider {







    margin: 0 0 15px 0;







}





.fp-slides-container {}



.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {



    width: 615px;



}



.fp-slides, .fp-thumbnail {



    height: 300px;



    overflow: hidden;



	position: relative;

}



.fp-title {



    font-family: Arial, Helvetica, Sans-serif;

    color: #fff;

    font-size: 18px;

    font-weight: bold;

    padding: 0 0 2px 0;

    margin: 0;

}



.fp-title a, .fp-title a:hover {

    color: #fff;

    text-decoration: none;



}



.fp-content {

    position: absolute;

    overflow: hidden;

    padding: 10px 15px;

    bottom: 0;

    left: 0;

    right: 0;

    background: #04008a;

    opacity: 0.5;

    filter: alpha(opacity = 50);    

}

.fp-content p {

    color: #fff;



 filter:alpha(opacity=100); /* Make IE understand that this is not transparent */        opacity:1; /* Make CSS compliant browsers understand this is not transparent */ 



    padding: 0;







    margin: 0;







    line-height: 18px;







}















.fp-more,  .fp-more:hover{







    color: #fff;







    font-weight: bold;







}















.fp-nav {







    height: 12px;







    text-align: center;







    padding: 10px 0;







    background: #04008a;







}















.fp-pager a { 







    background-image: url(images/featured-pager.png); 







    cursor:pointer;  







    margin: 0 8px 0 0; 







    padding: 0;







    display: inline-block;







    width: 12px; 







    height: 12px;







    overflow: hidden;







    text-indent: -999px; 







    background-position: 0 0;







    float: none;







    line-height: 1;







    opacity: 0.7;







    filter: alpha(opacity = 70);







}















.fp-pager a:hover, .fp-pager a.activeSlide  { 







    text-decoration: none;







    background-position: 0 -112px;







    opacity: 1.0;







    filter: alpha(opacity = 100);







}















.fp-prev-next-wrap {







    position: relative; 







    z-index: 200; 







}















.fp-prev-next {







    position: absolute;







    bottom: 130px;







    left: 0;







    right: 0;







    height: 37px;  







}















.fp-prev {







    float:left;







    margin-left: 14px;







    width:37px;







    height:37px;







    background:url(images/featured-prev.png) left top no-repeat;







    opacity: 0.6;







    filter: alpha(opacity = 60);







}















.fp-prev:hover {







    opacity: 0.8;







    filter: alpha(opacity = 80);







}















 .fp-next {







    float:right;







	width:36px;







    height:37px;







    margin-right: 14px;







    background:url(images/featured-next.png) right top no-repeat;







    opacity: 0.6;







    filter: alpha(opacity = 60);







}















.fp-next:hover {







    opacity: 0.8;







    filter: alpha(opacity = 80);







}















/* =WP-PAGENAVI







-------------------------------------------------------------- */















.wp-pagenavi {







    float: left;







}















.wp-pagenavi a, .wp-pagenavi span {







	text-decoration: none;







	padding: 5px 8px;







	margin: 2px;







    font-size: 15px;







    line-height: 15px;







    float: left;







}















.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {







    color: #fff;







    background:none;







}















.wp-pagenavi span.current {







    font-weight: bold;







    color: #fff;







    background:#F0B316;







}















.wp-pagenavi a:hover {







    color: #fff;







    background:#4C8ACA;







}















.wp-pagenavi span.pages {







    color: #fff;







    background: none;







    padding: 4px 8px 4px 0;







}















.wp-pagenavi span.extend {







    background:transparent;







    color: #fff;







    background: none;







}















/* =FOOTER







-------------------------------------------------------------- */















#footer-container {







    background: #000066;







    margin-bottom:15px;







    border-top: 1px solid #73A6DB;







}















#footer {







    width: 960px;







    margin: 0 auto;







    padding: 25px 0;







    







}















#copyrights {

    color: #FFFFFF;

    background: #000066;

    float: left;

	font-size:10px;



}





#copyrights a {



    color: #FFFFFF; text-decoration:none; border-bottom: 1px dashed #ccc;





} 





#copyrights a:hover {



    color: #FFFFFF;

    text-decoration: none;



} 















#credits {

	color: #000066;

	font-size: 11px;

	float: right;





}





#credits a {

	color: #000066;

	text-decoration: none;





} 



#credits a:hover {







    text-decoration: none;







    color: #E0EAF4;







}















/* Footer Widgets







----------------------------*/







#footer-widgets-container {







    background: #cfdbf5;







    padding: 20px 0;







    border-top: 1px solid #000066;







    margin-top: 15px;







}















#footer-widgets {







    width: 960px;







	margin: 0 auto;







}















.footer-widget-box {







    width: 310px;







    float: left;







    margin-right: 15px;







}















.footer-widget-box-last {







    margin-right: 0;







}















/* Footer Widgets Color */















#footer-widgets .widget-container {





}







/* Footer Widgets Links */







#footer-widgets .widget-container a {





}















#footer-widgets .widget-container a:hover {







}















/* Footer Widget Title */















#footer-widgets .widgettitle {







}















#footer-widgets .widgettitle, #footer-widgets .widgettitle a, #footer-widgets .widgettitle a:hover {





}















/* Footer List Items */









#footer-widgets .widget ul li {







}















/* Footer Widgets Tabs */















#footer-widgets .tabs-widget li a {















}















#footer-widgets .tabs-widget li a:hover, #footer-widgets .tabs-widget li a.tabs-widget-current {







}















/* Footer Widgets Seaarch */















#footer-widgets #search {















}















#footer-widgets #search #s {















}















/* =WIDGETS







-------------------------------------------------------------- */















/* Widgets Defaults







----------------------------*/





.widget-container {

	list-style-type: none;

	list-style: none;

	margin: 0 0 15px 0;

	padding: 0 10px 0 10px;

	color: #000066;

	font-size: 13px;

}

.widget-container a {

    color: #000066;

    text-decoration: none;



}

.widget-container a:hover {

	color: #FF0000;

	text-decoration: none;





}



.widgettitle {

    background: url(images/widgettitle-bg.png) left top repeat-x;



    margin: 0 0 10px 0;







    padding: 9px 0 9px 10px;







    border: 1px solid #6BA3DD;







}















.widgettitle, .widgettitle a, .widgettitle a:hover {

    color: #000066;







    font-size: 16px;







    line-height: 16px;







    font-family: 'Oswald', sans-serif;







    font-weight: normal;







    text-decoration: none;







    text-transform: uppercase;







    text-shadow: 0 1px 0 #195592;







}















.widget ul {







    list-style-type: none;







    list-style: none;







    margin: 0;







    padding: 0;







}















.widget ul li {







    padding: 0 0 9px 0;







    margin: 0 0 8px 0;







    background: url(images/widget-line.png) left bottom repeat-x;







}







.widget_sp_image-description p {line-height:15px;}







/* Search







----------------------------*/















#search {







    border: 1px solid #155CA5;







    background: #fff url(images/search.png) 99% 50% no-repeat;







    text-align: left;







    padding: 6px 24px 6px 6px;







}















#search #s {







    background: none;







    color: #4C88C6;







    border: 0;







    width: 100%;







    padding: 0;







    margin: 0;







    outline: none;







}















#content-search {







    width: 300px;







    padding: 15px 0;







}















/* Wp Calendar







----------------------------*/















#wp-calendar td:hover, #wp-calendar #today {







    background: #FFC129;







    color: #fff;







}















#wp-calendar td:hover a, #wp-calendar #today a {







    color: #fff;







}















/* Text Widget







----------------------------*/















.textwidget {







    line-height: 18px;







}















/* 125x125 Banners Widget







----------------------------*/















.banners-125 {







    text-align: center;







    margin-bottom: -10px;







}















.banners-125 img {







    margin: 0 5px 5px 5px;







}























/* Posts Widget







----------------------------*/















.posts-widget ul {







    list-style-type: none;







    list-style: none;







    padding: 0;







    margin: 10px 0 0 0;







}















.posts-widget ul li {







    list-style-type: none; 







    list-style: none;







    padding: 0 0 15px 0; 







    margin: 0 0 15px 0;







    background: url(images/widget-line.png) left bottom repeat-x;







}















.posts-widgettitle {







    font-weight: bold; 







    padding: 0 0 5px 0; 







    margin: 0; 







    font-family: Arial, Helvetica, Sans-serif;







    font-size: 14px;







}















.posts-widgettitle a {}















.posts-widgettitle a:hover {}















.posts-widget-meta { 







    font-style: italic;  







    padding: 0 0 5px 0;







}















.posts-widget-entry {







    font-family: Arial, Helvetica, Sans-serif; 







    line-height: 20px;







}















.posts-widget-more {







    font-weight: bold;







}















.posts-widget-more:hover {}















.posts-widget-featured-image {







    border: 1px solid #6BA1D8;







    padding: 4px;







    background-color: #fff;







}















.posts-widget .alignleft {







    margin: 0 8px 8px 0;







}















.posts-widget .alignright {







    margin: 0 0 8px 8px;







}















.posts-widget .aligncenter {







    margin-bottom: 8px;







}















/* Comments Widget







----------------------------*/















.comments-widget ul {







    list-style-type: none;







    list-style: none;







    padding: 0; 







    margin: 10px 0 0 0;







}















.comments-widget ul li {







    list-style-type: none; 







    list-style: none;







    padding: 0 0 10px 0; 







    margin: 0 0 10px 0;







    background: url(images/widget-line.png) left bottom repeat-x;







}















.comments-widget-author {







    text-decoration: none; 







    font-weight: bold; 







    padding: 0 0 5px 0; 







    margin: 0;







}















.comments-widget-author:hover {}















.comments-widget-entry {







    font-family: Arial, Helvetica, Sans-serif; 







    line-height: 20px;







}















.comments-widget-more {







    font-weight: bold; 







}















.comments-widget-more:hover {}















.comments-widget-avatar {







    border: 1px solid #6BA1D8;







    padding: 4px;







    background-color: #fff;







}















.comments-widget .alignleft {







    margin: 0 8px 0 0;







}















.comments-widget .alignright {







    margin: 0 0 0 8px;







}















.comments-widget .aligncenter {







    margin-bottom: 8px;







}















/* Info Box Widget







----------------------------*/















.infobox-widget ul {







    list-style-type: none;







    list-style: none;







    padding: 0;







    margin: 0;







}















.infobox-widget ul li {







    list-style-type: none; 







    list-style: none;







    padding: 0; 







    margin: 5px 0 0 0;







}















.infobox-widget ul li a {







    text-decoration: none;







}















.infobox-widget-description {







    line-height: 20px;







}















.infobox-widget-more {







    font-weight: bold;    







}















.infobox-widget-more:hover {   







}























.infobox-widget .alignleft {







    margin: 0 10px 10px 0;







}















.infobox-widget .alignright {







    margin: 0 0 10px 10px;







}















.infobox-widget .aligncenter {







    margin-bottom: 10px;







}















.infobox-widget .inbottom {







    margin-top: 10px;







}















/* Social Profiles Widget







----------------------------*/







.social-profiles-widget img {







    margin: 0 4px 0 0;







} 















.social-profiles-widget img:hover {







    opacity: 0.8;







} 















/* Tabs Widget







----------------------------*/















.tabs-widget {







    list-style: none; 







    list-style-type: none;







    margin: 0 0 10px 0;







    padding: 0; 







    height: 26px;







}















.tabs-widget li {







    list-style: none; 







    list-style-type: none; 







    margin: 0 0 0 4px; 







    padding: 0; 







    float: left;







}















.tabs-widget li:first-child {







    margin: 0;







}















.tabs-widget li a {







    color: #FFFFFF;







    background: url(images/tabs-bg.png) left top repeat-x;







    padding: 6px 16px;







    font-family: Arial, Helvetica, Sans-serif;







    font-weight: bold;







    display: block;







    text-decoration: none;







    font-size: 12px;







    line-height: 12px;







    border: 1px solid #4685C6;







}















.tabs-widget li a:hover, .tabs-widget li a.tabs-widget-current {







    background: url(images/tabs-bg.png) left -126px repeat-x;







    color: #FFFFFF;







    border: 1px solid #E69C08;







}















.tabs-widget-content {







}















/* Tweets Widget







----------------------------*/















.tweets-widget ul {







    list-style-type: none; 







    list-style: none;







    margin: 0; 







    padding: 0; 







    line-height: 20px;







    font-family: Arial, Helvetica, Sans-serif; 







}















.tweets-widget ul li {







    list-style-type: none;







    list-style: none;







    padding: 0; 







    margin: 15px 0 0 0; 







}















.tweets-widget ul li:first-child {







    margin-top: 5px;







}















.tweets-widget li.tweets-bird {







    padding-left: 24px;







    background: url(images/tweets.png) left 2px no-repeat;







}















.tweets-widget a {}















.tweets-widget a:hover {}















a.tweets-widget-time {







    text-decoration: underline; 







}















a.tweets-widget-time:hover {







    text-decoration: none; 







}















/* Facebook Widget







----------------------------*/















.facebook-widget {







    list-style-type: none; 







    list-style: none;







    margin: 0; 







    padding: 0;







}















/* =COMMENTS







-------------------------------------------------------------- */















#comments {







    margin-bottom: 15px;







}















#comments p {







    margin: 5px 0 10px 0;



 filter:alpha(opacity=100); /* Make IE understand that this is not transparent */        opacity:1; /* Make CSS compliant browsers understand this is not transparent */ 



}















h3#comments-title {







    font-weight: bold;







    font-size: 20px;







    padding: 0;







    margin: 0 0 15px 0;







}















.commentlist { 







    list-style: none;







    margin: 0;







    padding: 0;







}















.commentlist li.comment {







    line-height: 24px;







    margin: 0 0 15px 0;







    padding: 0 0 0 0px;







    position: relative;







}















.commentlist li:last-child {







    border-bottom:none;







    margin-bottom:0;







}















#comments .comment-body ul,







#comments .comment-body ol {







    margin-bottom: 15px;







}















#comments .comment-body blockquote p:last-child {







    margin-bottom: 15px;







}















.commentlist .avatar {







    border: 3px solid #ffffff;







    margin-right: 10px; 







    width: 40px; 







    height: 40px; 







    vertical-align: middle;







    margin-bottom: 2px;







}















.comment-author {







    padding: 5px;







    display: block;







    background: #F2F2F2;







    border: 1px solid #DFDFDF;







    -moz-border-radius: 4px;







    -khtml-border-radius: 4px;







    -webkit-border-radius: 4px;







    border-radius: 4px;







}















.comment-author cite {







    font-style: normal;







    font-weight: bold;







}















.comment-author .says {







    font-style: italic;







}















.fn, .fn a:link, .fn a:hover, .fn a:visited {







    font-family: Arial, Helvetica, Sans-serif;







    font-size: 16px; 







    font-style: normal; 







    font-weight: bold;







    text-decoration: none;







}















.comment-meta {







    margin: -23px 0 0 65px;







    display: block;







    font-size: 11px;







    padding:0;







}















.comment-meta a:link,







.comment-meta a:visited {







    text-decoration: none;







}







.commentlist .bypostauthor {







}







.reply {







    text-align: right;







    margin-bottom: 10px;







}















.comment-reply-link  {







    font-size: 11px;







    font-weight: normal;







    text-decoration: none;







    background: #EDEDED;







    color: #333;







    padding: 2px 8px;







    -moz-border-radius: 3px;







    -khtml-border-radius: 3px;







    -webkit-border-radius: 3px;







    border-radius: 3px;







    border:  1px solid #999999;







}















.comment-reply-link:hover {







    background: #F5F5F5;







    color: #333;







}























.commentlist .children {







    list-style: none;







    margin: 0;







}















/* Children */















.commentlist .children li {







    border: none;







    margin: 0;







}















.nocomments {







    display: none;







}















#comments .pingback {







    margin-bottom: 18px;







    padding-bottom: 18px;







}















.commentlist li.comment+li.pingback {







    margin-top: -6px;







}















#comments .pingback p {







    font-size: 12px;







    line-height: 18px;







    display:block;







    margin: 0;







}















#comments .pingback .url {







    font-style: italic;







    font-size: 13px;







}















/* Comments form */















#respond {







    overflow: hidden;







    position: relative;







    margin-bottom: 15px;







}















h3#reply-title {



    font-weight: bold;



    font-size: 18px;



    padding: 0;



   margin: 10px 0 15px 0;

   color:#3366CC;





}















#respond .required {







    color:#FF4B33;







}















#respond .comment-notes {







    margin-bottom: 1em;







}















.form-allowed-tags {







    display: none;







}















.children #respond {







    margin: 0 48px 0 0;







}















#comments-list #respond {







    margin: 0 0 18px 0;







}















#comments-list ul #respond {







    margin: 0;







}















#cancel-comment-reply-link {







    font-size: 12px;







    line-height: 18px;







    font-weight: normal;







}















#respond .required {







    color:#FF4B33;







    font-weight:bold;







}















#respond label {







    font-size: 12px;







    font-weight: bold;







}





#respond input {







    margin:10px 0 0 0;







    width:98%;







}



#respond textarea {







    width:98%;







    margin:10px 0 0 0;







}





#respond .form-allowed-tags {







    font-size: 12px;







    line-height: 18px;







}















#respond .form-allowed-tags code {







    font-size: 11px;







}



#respond input[type=submit] {







    margin: 0;







}





#respond .form-submit {







    margin: 0;







}





#respond .form-submit input {







    width: auto;







    font-size: 14px;







}







#respond dl {







    margin: 0 0 10px;







}





#respond dt {







    display: inline;







    font-weight: normal;







}





#respond dd {







    display: inline;







}







#mt_spancontant {width:595px; height:25px; background-color:#FFFFFF; color:#d82306; padding:10px; float:left; margin:10px 2px; display:block; clear:both;}







/* =END







-------------------------------------------------------------- */